a.wit:after{background-color:var(--color4)}.introtext h3, .default
h3{color:var(--color3)}.default div
ul{margin-top:0;list-style:none;padding-left:0}.default div ul
li{position:relative;padding-left:15px}.default div ul li::before{left:0;top:0;content:'•';position:absolute;color:var(--color3)}.case.engels{background-color:#f6921e}.case.kort{background-color:#2999d3}.case.out{background-color:#a7b270}.case.copa{background-color:#d24e38}.case.copa h3, .case.copa
i.fas{color:#2f2f2f}.case.copa .txt a:after{background-color:#2f2f2f}.case.train{background-color:#7FADDC}.case.provaria{background-color:#d72e21}.case.provaria h3, .case.provaria
i.fas{color:#000}.case.provaria .txt a:after{background-color:#000}.case.mills{background-color:#373735}.case.mills h3, .case.mills
i.fas{color:#ffc107}.case.mills .txt a:after{background-color:#ffc107}.case.roos{background-color:#74927F;color:var(--color4)}.case.roos h2, .case.roos
i.fas{color:#74927F}.case.roos .txt a:after{background-color:#74927F}.case.roos h3, .case.roos .txt
a{color:var(--color4)}.case.groot{background-color:#a80000}.case.groot h3, .case.groot
i.fas{color:#dd9205}.case.groot .txt a:after{background-color:#dd9205}.case.noordzee{background-color:#53762d}.case.drone{background-color:var(--color1)}.case.drone h3, .case.drone
i.fas{color:#f00}.case.drone .txt a:after{background-color:#f00}.case.drone
.desktop{padding-top:0}.case.drone .desktop
div{background:transparent;height:auto;padding-top:3%;width:100%;left:0;right:0;top:0}.case.drone
.txt{width:60%;padding-right:40px}.case.drone
.img{width:40%}.case.drone .desktop
img{transform:translatey(0px);-webkit-animation:float 3s ease-in-out infinite;animation:float 3s ease-in-out infinite}.case.robinson{background-color:#faebd7}.case.robinson, .case.robinson h2, .case.robinson .txt
a{color:#43372d}.case.robinson .txt a:hover{color:#43372d}.case.robinson .txt a:after{background-color:#43372d}.case.robinson h3, .case.robinson
i.fas{color:#43372d}.case.cats{background-color:#25bbb2}.case.cats h3, .case.cats
i.fas{color:#74418b}.case.cats .txt a:after{background-color:#74418b}.case.bella{background-color:#fbc900;color:var(--color4)}.case.bella i.fas, .case.bella
h3{color:#da1100}.case.bella .txt a:hover{color:var(--color4)}.case.bella .txt
a{color:var(--color4)}.case.bella .txt a:after{background-color:#da1100}.case.warmenest i.fas, .case.warmenest .txt
h3{color:#38124b}.case.warmenest .txt a:hover{color:#38124b}.case.warmenest .txt
a{color:#38124b}.case.medi{background-color:#00aab8}.case.nf i.fas, .case.nf
h3{color:#ff0}.case.nf .txt a:after{background-color:#ff0}.case.bi i.fas, .case.bi
h3{color:var(--color4)}.case.bi .txt a:after{background-color:var(--color4)}.case.totaal{background-color:#004f59}.case.totaal i.fas, .case.totaal
h3{color:#a88050}.case.totaal .txt a:after{background-color:#a88050}.case.koning{background-color:#011a6b}.case.koning i.fas, .case.koning
h3{color:#ff6300}.case.koning .txt a:after{background-color:#ff6300}@-webkit-keyframes
float{0%{transform:translatey(0px)}50%{transform:translatey(-20px)}100%{transform:translatey(0px)}}@keyframes
float{0%{transform:translatey(0px)}50%{transform:translatey(-20px)}100%{transform:translatey(0px)}}@media (max-width: 880px){.case.drone .desktop
div{padding-top:0}.case.drone
.img{width:100%;max-width:340px;margin-left:auto;margin-right:auto;height:auto;top:0}.case.drone
.desktop{padding-top:40%}.case.drone
.txt{width:100%;padding-right:0}}.exp-items .item:first-of-type{padding-top:50px}